/* CSS Document */

*{ margin:0; padding:0;  font-size:12px;}
a{ text-decoration:none; color:#000;}
img{ border:none}
ul{ list-style:none;}
body{ background:url(../images/body.jpg) repeat-x #fff;}

.wrap{width:1003px; margin:0 auto; }

.clear{ clear:both;}

.toutop{ width:1003px; height:110px;}
.logo{ float:left; width:386px;}

.top{ height:40px;}

.rexian{  text-align:right; height:110px; }
.top p{ float:right;  background:url(../images/rexian.jpg) no-repeat; height:40px; line-height:40px; width:389px; color:#fff; font-size:18px;  font-weight:bolder;}
h1{ float:left; color:#fff; width:600px; font-size:12px; height:40px; line-height:40px;}



.nav{ float:right; width:617px; text-align:center; height:110px;}
.nav ul{ padding-left:15px;}
.nav li{ width:86px; float:left; height:110px;   }
.nav li a{ color:#515151; line-height:110px; display:block; font-weight:bold;}
.nav li a:hover{ color:#fff; background:#4a488e; height:110px; line-height:110px; display:block; font-weight:bold;}

.dingbu{ background:#f3f3f3;}
.changjiajieshao{ background:url(../images/cbg.jpg) no-repeat; height:307px;}
.changjiajieshao h2{width:1003px; height:39px;}
.changjiajieshao h2 a { display:block; text-align:center; padding-top:14px; color:#2d2d2c; font-size:18px;}

.ccc{ width:683px; float:right;}
.ccc p{ line-height:250%; text-indent:2em; color:#595959; padding-top:8px;}
.ccc h3{ font-size:14px; padding-left:25px; color:#fff; height:32px; line-height:32px; margin-top:30px;}

.zizhi{ width:1003px;  background:url(../images/zbg.jpg) no-repeat;}
.zizhi ul {}
.zizhi ul li{ margin:30px 9px; float:left; text-align:center; font-size:12px; }
.zizhi ul li img{  width:222px; height:167px;}

.chanpin{ width:1003px; margin:0 auto;}

.fl{ height:46px; padding-left:350px;}
.fl li{ float:left; height:46px; width:100px; }
.fl li a{ display:block; text-align:center; font-weight:bolder; line-height:46px; color:#fff; font-size:14px;}
.fl li a:hover{ display:block;  background:url(../images/pli.jpg) no-repeat; line-height:46px; color:#4a488e; font-size:14px;}

.cpzs { margin-top:10px;}
.cpzs li{ margin:5px 9px; float:left; text-align:center; font-size:12px; }
.cpzs li span{ background:#bbc8e6; margin-top:5px; display:block; line-height:30px;  color:#464646; }
.cpzs li a{ color:#464646; display:block;}
.cpzs li img{ border:1px #cac9ca solid; padding:4px;  width:222px; height:167px;}


.title1{ background:url(../images/pbg.jpg) no-repeat; height:92px; }
.title1 h2 {  height:46px; text-align:center; font-size:18px;}
.title1 h2 a{ color:#2d2d2c; padding-top:19px; display:block; font-size:18px;}


.xinwen{ background:#f3f3f3; margin:20px 0 0 0; padding-bottom:20px;}
.new{float:left; width:348px;  }

.biao { margin-bottom:15px; background:url(../images/n.jpg) no-repeat; width:1003px;  height:50px; text-align:center; font-size:18px;}
.biao a{ color:#2d2d2c; padding-top:16px; display:block; font-size:18px;}


.new1{float:right; width:348px; margin-left:28px; }
.new ul{ margin-top:10px;}
.new ul li{ border-bottom:1px #ababab dashed;  line-height:36px; background:url(../images/sj.jpg) 5px center no-repeat; }
.new ul li a{ font-size:12px; padding-left:22px; color:#575757;}
.new ul li span{ float:right; font-size:12px; color:#575757;}


.new1 ul{ margin-top:10px;}
.new1 ul li{ border-bottom:1px #ababab dashed;  line-height:36px; background:url(../images/sj.jpg) 5px center no-repeat; }
.new1 ul li a{ font-size:12px; padding-left:22px; color:#575757;}
.new1 ul li span{ float:right; font-size:12px; color:#575757;}

.title2{ height:31px;  background:#ea5506;}
.title2 h2 { line-height:31px; background:url(../images/bj.jpg) no-repeat;  float:left; padding-left:20px;}
.title2 h2 a{ color:#fff; font-size:16px;}
.more2{ line-height:31px;  float:right; padding-right:9px; }
.more2 a{ color:#fff;}

.lianxifangshi{ margin:0 32px 0 4px; width:234px; float:left;}
.lianxifangshi ul{ padding-top:10px; background:url(../images/lbg.jpg) no-repeat;}
.lianxifangshi ul li{line-height:26px; font-size:12px; color:#3f3f40; padding-left:10px;}
.lianxifangshi h3{line-height:26px; font-size:16px; color:#4a488e; font-weight:bolder;}

.lianxifangshi h2 {height:31px;  background:#ea5506; line-height:31px;  }
.lianxifangshi h2 a{ padding-left:20px; background:url(../images/bj.jpg) no-repeat;  color:#fff; font-size:16px;}


.anli{ width:1003px; margin:0 auto;}

.anli h2 {  height:69px; background:url(../images/a.jpg) no-repeat; text-align:center; font-size:18px;}
.anli h2 a{ color:#2d2d2c; padding-top:32px; display:block; font-size:18px;}

.anli ul { margin:10px 0;}
.anli ul li{ margin:5px 9px; float:left; text-align:center; font-size:12px; }
.anli ul li img{ border:1px #cac9ca solid; padding:4px;  width:222px; height:167px;}

.foot{background:#4a488e;  padding-bottom:15px;}
.foot p{ text-align:center; color:#fff; line-height:200%;}
.friendlink p a{ font-size:12px; padding:0 5px; color:#4a488e; line-height:30px;}
.friendlink p{ text-align:left; display:block; font-family:"微软雅黑"; font-size:16px; line-height:30px;}
.friendlink p span{ font-size:12px;}
.friendlink h3{padding-left:55px; font-size:16px; color:#fff; line-height:38px;  width:103px; float:left;}
.friendlink{ padding-top:15px;}
.foot p a{ text-align:center; }

.left{ width:228px; float:left; background:#4a488e;}
.main{ margin:20px 0;}

.fenlei{}
.fenlei h2 {  height:40px;}
.fenlei h2 a{ line-height:40px;  padding-left:18px; color:#fff; font-size:16px;}

.fenlei ul{}
.fenlei ul li{ margin:5px 0; height:36px;  background:url(../images/nli.jpg) no-repeat; }
.fenlei ul li a{ display:block; padding-left:85px; line-height:36px; color:#4a488e; font-size:12px;}


.lianxi h2 { width:228px; height:40px;}
.lianxi h2 a{ line-height:40px; padding-left:18px;  color:#fff; font-size:16px;}
.lianxi{ margin-top:15px;  background:url(../images/ll.jpg) no-repeat;}
.lianxi ul{ padding-top:8px;}
.lianxi ul li{line-height:30px; font-size:12px; color:#fff; padding-left:10px;}

.right{  width:743px; float:right;}
.tit{ height:40px; border-bottom:2px #4a488e solid; }
.tit h2{line-height:40px; font-size:16px; color:#2d2d2c; float:left; padding-left:5px;}
.weizhi{line-height:40px; color:#2d2d2c; float:right; }
.weizhi a{ font-size:12px; color:#2d2d2c;line-height:40px;}

.heleshun{ padding:10px 4px;}
.heleshun p{ text-indent:2em; line-height:250%; color:#2d2d2c;}

.hlsnews { margin:5px 0;}
.hlsnews li{ line-height:36px; padding-left:25px; margin:0 12px; background: url(../images/sj.jpg) 5px center no-repeat; border-bottom:1px dashed #3b3b3b;}
.hlsnews li a{ font-size:12px; color:#2d2d2c;}
.hlsnews li span{ float:right; font-size:12px; color:#2d2d2c;}

.xiwnenxiangqing{ padding:10px 15px;}
.xiwnenxiangqing h3{ margin:15px 0; font-size:18px; color:#2d2d2c; text-align:center;}
.xiwnenxiangqing p{ text-indent:2em; line-height:250%; color:#2d2d2c;}


.hlspro li{ float:left; text-align:center; font-size:12px; margin:3px 4px;}
.hlspro li span{ line-height:250%;}
.hlspro li a{ color:#2d2d2c;}
.hlspro li img{  width:230px; height:178px; padding:2px;  border:1px solid #2d2d2c;}

.hlspj{ padding:10px 15px;}
.hlspj h3{ margin:10px 0 15px 0; font-size:18px; color:#2d2d2c; text-align:center;}
.hlspj p{ text-indent:2em; line-height:250%; color:#2d2d2c;}

/*分页样式*/
.paging{text-align:left; width:670px; padding:10px 20px 20px; font-size:12px;color:#003f7d;}
.pagingl{ float:left;}
.pagingr{ float:right;}
.paging span{ margin:2px; padding:2px 5px;border:#4996c8 1px solid; background:#fff; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;color:#003f7d;}
.paging a{ margin:2px; padding:2px 5px;border:#4996c8 1px solid; background:#fff; color:#003f7d; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;}
.paging a:hover{ color:#000;}




/*--------滚动--------*/
#demo { 

overflow:hidden; 
width:887px; margin:30px 58px 20px 58px;

}

#demo img {


}

#indemo {

float: left;

width: 3000%;

}

#demo1 {

float: left;

}

#demo table td{
text-align:center;
overflow:hidden;
}

#demo2 {

float: left;

}













